/* Основной чекбокс */
.checkbox-input:checked + .checkbox-slot:after
  display: block

.checkbox-label
  display: block
  position: relative
  margin-bottom: 16px

.checkbox-input
  position: absolute
  width: 5px
  height: 5px
  top: 0
  left: 11px
  z-index: -1

.checkbox-slot
  position: relative
  padding-left: 40px
  font-style: normal
  font-weight: 300
  font-size: 16px
  line-height: 1.4
  color: #FFFFFF

.checkbox-slot:before
  content: ''
  position: absolute
  top: 0
  left: 0
  display: block
  width: 27px
  height: 27px
  background: #1D456F
  border: 1px solid #B2C3DB
  box-sizing: border-box
  border-radius: 4px
  cursor: pointer

.checkbox-slot:after
  content: ''
  position: absolute
  top: 4px
  left: 9px
  width: 6px
  height: 11px
  display: none
  border-bottom: 3px solid #08BDF1
  border-right: 3px solid #08BDF1
  transform: rotate(45deg)
  cursor: pointer

a
  font-style: normal
  font-weight: 300
  font-size: 16px
  line-height: 1.4
  color: #08BDF1

/* Чекбокс для партнеров */

.checkbox-input-partner:checked + .checkbox-slot-partner:after
  display: block

.checkbox-label-partner
  display: block
  position: relative
  margin-bottom: 16px

.checkbox-input-partner
  position: absolute
  width: 5px
  height: 5px
  top: 11px
  left: 11px
  z-index: -1

.checkbox-slot-partner
  font-style: normal
  font-weight: 300
  font-size: 12px
  line-height: 14px
  color: #000000
  padding-left: 23px

  a
    color: #1842B0
    font-style: normal
    font-weight: 300
    font-size: 12px
    line-height: 14px

.checkbox-slot-partner:before
  content: ''
  position: absolute
  top: 0
  left: 0
  display: block
  width: 13px
  height: 13px
  background: #FFFFFF
  border: 1px solid #CCCCCC
  -webkit-box-sizing: border-box
  box-sizing: border-box
  cursor: pointer

.checkbox-slot-partner:after
  content: ''
  position: absolute
  top: 0px
  left: 4px
  width: 3px
  height: 7px
  display: none
  border-bottom: 3px solid #1D456F
  border-right: 3px solid #1D456F
  transform: rotate(45deg)
  cursor: pointer
